Package org.eclipse.microprofile.config.tck.profile

## Class DevConfigProfileTest.ProfilePropertyBean

- java.lang.Object
- - org.eclipse.microprofile.config.tck.profile.DevConfigProfileTest.ProfilePropertyBean

Enclosing class:
  DevConfigProfileTest

    @Dependent
    public static class DevConfigProfileTest.ProfilePropertyBean
    extends Object

### Constructor Summary

Constructors
`ProfilePropertyBean()`

### Method Summary

All Methods Instance Methods Concrete Methods
`String` `getConfigProperty()`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### ProfilePropertyBean

    public ProfilePropertyBean()

### Method Detail

#### getConfigProperty

    public String getConfigProperty()